Subject: Re: [lojban] "da" in conjunction with "na"

From: John Cowan <[email-masked]>
Date: Thu, 11 May 2000 13:04:56 -0400

Arnt-Richard Johansen wrote:
> 
> What is the correct interpretation of sentences with both "da"
> and "na"? For instance, does "da na prane prenu" mean "There are no
> perfect people" (i.e. "(It is not
> the case that (there is one x so that (x is perfect person)))"),
> or "There is an imperfect person" (i.e. "(There is one x so that (it
> is not the case that (x is perfect
> person)))")?

The former. "na" always acts as bridi-wide negation scope. To make
a moveable negator, use "naku".

-- 

Schlingt dreifach einen Kreis um dies! || John Cowan <[email-masked]>
Schliesst euer Aug vor heiliger Schau, || http://www.reutershealth.com
Denn er genoss vom Honig-Tau, || http://www.ccil.org/~cowan
Und trank die Milch vom Paradies. -- Coleridge (tr. Politzer)